/*
Theme Name: twentwentythree-QPRINT
Template: twentytwentythree
Theme URI: http://orders.qprint.art
Description: Pierwsza próba
Author: Qba
Author URI: http://excample.com
Version: 1.0.0
*/


.product-quantity {
    display: none !important;
}

.woocommerce-cart-form__contents .actions{
    display: none !important;
}

.product-thumbnail{
    display: none !important;
}

.product-name {
    display: block;
}

.product-name p{
    clear: both;
}

dd{
    margin-inline-start: 0px !important;
}

dt{
    font-weight: bolder;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals  {
    float: left;
    width: 90%;
    border: 1px solid #6c738d;
    padding: 18px;
    border-radius: 5px;
}

.checkout-button.button.alt.wc-forward.wp-element-button{
    float: right !important;
    border-radius: 5px;
}

.wp-element-button:visited, .wp-block-button__link:visited{
    color: white;
}

.wp-element-button, .wp-element-button:visited, .wp-block-button__link:visited{
    border-radius: 5px;
}

.woocommerce-page .woocommerce-checkout #customer_details, .woocommerce-page.woocommerce-order-pay #customer_details {
    width: 100%;
    float: left;
}

.woocommerce-page .woocommerce-checkout .col2-set, .woocommerce-page.woocommerce-order-pay .col2-set {
    width: 100%;
    float: left;
}

tr.cart_item{
    border-top: 1px solid black;
}

tbody td.product-total{
    width: 15% !important;
    min-width: 20px;
    text-align: right;
}

tfoot td{
    width: 50%;
    min-width: 20px;
}

tfoot tr{
    border-top: 1px solid #888;
}

.woocommerce-shipping-methods li{
    border-top: 1px solid #888;
}

.woocommerce-page .woocommerce-table--order-details td, .woocommerce-page .woocommerce-table--order-details th {
    border-top: none;
    border-bottom: none;
}   

.woocommerce-table__line-item{
    border-top: 1px solid black;
}

.woocommerce-table.woocommerce-table--order-details.shop_table.order_details{
    border: none !important;
}

.woocommerce form .form-row label, .woocommerce-page form .form-row label{
    display: block;
    position: relative;
    background: #6c738d;
    color: white;
    margin: 0;
    width: 100px;
    height: 16px;
    font-size: 12px;
    padding: 3px;
    bottom: -8px;
    z-index: 100;
    border-radius: 5px;
}

.woocommerce form .form-row .input-text, .woocommerce-page form .form-row .input-text, .woocommerce-page .select2-container .select2-selection {
    box-sizing: border-box;
    width: 100%;
    border-radius: 5px;
    border: 1px solid #6c738d;
}

.woocommerce form .form-row label.checkbox, .woocommerce-page form .form-row label.checkbox {
    display: -webkit-box;
    width: 100%;
    height: 80px;
    padding: 10px;
    padding-left:  20px;
    margin: 0;
    box-sizing: border-box;
    clear: both;
}

#billing_country_field{
}

#woocommerce_nip24_checkout_block{
    display: block;
    overflow: auto;
    border: 1px solid black;
    background: red;
}

#woocommerce_nip24_checkout_block b::before{
    content: 'NIE KLIKAĆ (!!!) ';
}

#woocommerce_nip24_checkout_block b{
    color: white;
}

.ccb-input-wrapper textarea {
    min-height:  300px !important;
}

.readonly-field {
    background-color: #f3f3f3;
    border-color: #ccc;
}